<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="secure">Beveiliging</item>
		<item id="user">Gebruiker</item>
		<item id="onlineUser">Online gebruiker</item>
		<item id="user_note">Toevoegen, bewerken of verwijderen van gebruiker. Gebruiker is de hoofdgebruiker en kan niet worden verwijderd</item>
		<item id="onlineUser_note">Laat online gebruiker zien</item>
		<item id="filterRules">Blokkeer en toestaan van lijsten</item>
		<item id="filterRules_note">Toelaten of blokkeer toegang van specifieke IP of MAC adressen</item>
	</items>
</languageInfo>
